Bug 464186 - CVE-2008-3663 Squirrelmail session hijacking [Fdevel]
CVE-2008-3663 Squirrelmail session hijacking [Fdevel]
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: squirrelmail (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Michal Hlavinka
Fedora Extras Quality Assurance
: Security
Depends On:
Blocks: CVE-2008-3663
  Show dependency treegraph
 
Reported: 2008-09-26 11:46 EDT by Josh Bressers
Modified: 2008-09-30 02:27 EDT (History)
1 user (show)

See Also:
Fixed In Version: squirrelmail-1.4.16-1.fc10
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-09-29 14:23:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Josh Bressers 2008-09-26 11:46:38 EDT
Fdevel tracking bug: see blocks bug list for full details of the security issue(s).



[bug automatically created by: add-tracking-bugs]
Comment 1 Michal Hlavinka 2008-09-29 14:23:37 EDT
fixed in version 1.4.16-1.fc10

Note You need to log in before you can comment on or make changes to this bug.